@charset "utf-8";
/* CSS Document */

/* ----- contents.css ----------------------------------------------------------------  */
.wrapper{
	display:flex;
}

/* ----- header ----------------------------------------------------------------  */
header {
	width:25%;
	height:700px;
	background:url(../img/header_bg.gif) no-repeat;
	background-size: cover;
	text-align:center;
}
h1 {
	width:300px;
	height:60px;
	margin:450px 50px 0 50px;
	font-size:120px;
	line-height:60px;
	overflow:hidden;
}
h1 a {
	color:#ffffff;
	background:none;
}
h2 {
	width:300px;
	margin:-80px 0 0 0;
}
#copyright {
	width:300px;
	margin:0 0 0 50px;
	color:#333333;
	background:url(../img/bg.gif) repeat;
}
#copyright a {
	color:#333333;
	font-weight:normal;
}
#copyright a:hover {
	background:#000000;
	color:#ffffff;
}
/* ----- nav ----------------------------------------------------------------  */
nav {
	width:300px;
	height:25px;
	margin:65px 0 0 0;

}
ul#menu {
	list-style-type:none;
	display:flex;
	justify-content: center;
}
li {
}
#here_now {
	background:#bfeaf2;
}
h2,nav {
	padding:2px 0 2px 50px;
}
#menu li {
	padding:3px 5px 3px 5px;
}
@media screen and (max-width: 800px) {
ul#menu{
    flex-direction:column;
	justify-content:flex-start;
	
}
}
/* ----- contents ----------------------------------------------------------------  */
#contents {
	width:50%;
	height:600px;
	margin:5% 0;
	padding:20px 50px 20px 30px;
	background:#fff;
	border-right:10px solid #000000;
	overflow:auto;
}
.textspace {
	width:95%;
	line-height:150%;
	padding:5px 0 20px 0;
}
#newitem {
	height:125px;
	margin:10px 0 10px 0;
	padding:10px 10px 10px 10px;
	border:1px solid #000000;
	background:#cccccc;
	overflow:auto;
}
#newitem h5 {
	margin:-25px 0 0 -20px;
	position: relative;
	color:#ffffff;
	font-size:70px;
	line-height:50px;
	overflow:hidden;
	z-index:1;
}
#newitem_list {
	z-index:5;
	width:95%;
	margin:-20px 0 0 0;
	position: relative;
}
#newitem_list dt {
	float:left;
	 font-weight:bold;
	padding:0 20px 5px 10px;
	 display:block;
}
#new item dd {
	display:block;
	padding:0 0 5px 110px;
}
h4 {
	margin:-20px 0 5px 100px;
}

/* ----- footer ----------------------------------------------------------------  */
/* ----- more parts ------------------------------------------------------------  */
footer {
	clear:both;
	margin:0 0 0 50px;

}
.clap {
	width:50px;
	height:25px;
	padding:5px 0 5px 0;
	background:#dddddd;
	border:1px solid #000000;
	text-align:center;
}
.clap a,.clap a:hover{
	color:#000000;
	background:none;
}
blockquote {
	padding:20px 20px 20px 20px;
}
